Множественные уязвимости в Xen

Дата публикации:
25.03.2014
Дата изменения:
25.03.2014
Всего просмотров:
542
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:P/I:N/A:P/E:U/RL:O/RC:C) = Base:3.6/Temporal:2.7
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Xen 4.x
Уязвимые версии: Xen 4.3.x и 4.2.x, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют локальному пользователю получить доступ к определенной конфиденциальной информации и вызвать отказ в обслуживании.

Уязвимость существует из-за ошибки при проверке процессов запрашиваемых статистик гипервизоров в FLASK_AVC_CACHESTAT. Удаленный пользователь может вызвать сбой хоста или для утечки определенной области памяти гипервызова.

URL производителя: http://www.xenproject.org/developers/teams/hypervisor.html

Решение: Установите исправление xsa85.patch с сайта производителя.

Ссылки: http://xenbits.xenproject.org/xsa/advisory-85.html

или введите имя

CAPTCHA